/*opisy z Allegro*/
.description {box-sizing: border-box; max-width: 1200px;}
.description *, .description *::after, .description *::before {box-sizing: border-box;}
.description .item-12 {width: 100%; min-height: 1px;}
.description .text-item p {margin: 16px 0; word-wrap: break-word;}
.description .text-item {width: 100%;}
.description .image-item img {display: block; padding: 2px; margin: 2px auto 2px auto; max-width: 100%;}
@media (max-width: 991px) 
{
.description .section .item-6:nth-child(1) {padding-bottom: 10px;}
}
@media (min-width: 992px) 
{
.description .section {display: flex; align-items: center;}
.description .item-6 {width: 50%; float: left; position: relative; min-height: 1px;}
}
